Subject: [Ace] IoT Week 2017

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 21 Apr 2017 08:57:41 +0200

Hi all,

if you happen to attend the IoT Week 2017 <http://www.iot-week.eu> in
Geneva (June 6-9 2017) and would be interested to talk about recent
developments in the ACE working group please let Kepeng and myself know.

Ciao
Hannes